body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: antiquewhite;
    text-align: center;
}

#game-arena {
    width: 600px;
    height: 600px;
    background-color: #333;
    position: relative;
    border: 5px solid #666;
    margin-bottom: 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

#score-board {
    font-size: x-large;
    font-weight: bold;
    color: black;
    margin: 10px 0;
}

.start-button {
    background-color: orangered;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    margin: 4px 0;
    cursor: pointer;
    border: none;
    border-radius: 6px;
}

.food {
    width: 20px;
    height: 20px;
    background-color: red;
    position: absolute;
    border-radius: 50%;
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        opacity: 0.5;
    }
}

.snake {
    width: 20px;
    height: 20px;
    background-color: chartreuse;
    position: absolute;
    border-radius: 5px;
}